<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="AudioLogger.Server.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings>
    <add name="AudioLogger.Server.Properties.Settings.radio_erpConnectionString"
      connectionString="Data Source=192.168.10.175;Initial Catalog=radio-erp;Persist Security Info=True;User ID=Radio-ERP;Password=mohajerco-radio-erp"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
  <system.runtime.remoting>
    <application>
      <service>
        <wellknown mode="Singleton" type="AudioLogger.Server.RemoteScheduleProviderFactory,AudioLoggerServer" objectUri="RemoteScheduleProviderFactory.rem" />
        <wellknown mode="Singleton" type="AudioLogger.Server.UserManagementService,AudioLoggerServer" objectUri="UserManagerService.rem"/>
        <wellknown mode="Singleton" type="AudioLogger.Server.RadiosService,AudioLoggerServer" objectUri="RadiosService.rem"/>
        <wellknown mode="Singleton" type="AudioLogger.Server.AutoExportService,AudioLoggerServer" objectUri="AutoExportService.rem"/>
        <wellknown mode="Singleton" type="AudioLogger.Server.BackupService,AudioLoggerServer" objectUri="BackupService.rem"/>
        <wellknown mode="Singleton" type="AudioLogger.Server.LogService,AudioLoggerServer" objectUri="LogService.rem"/>
        <wellknown mode="Singleton" type="AudioLogger.Server.LicenseInfoService,AudioLoggerServer" objectUri="LicenseInfoService.rem"/>
      </service>
      <channels>
        <channel ref="tcp"  port="4001">
          <serverProviders>
            <formatter ref="binary" typeFilterLevel="Full"/>
            <provider type="Saat.Common.Remoting.ServerExceptionPolicySinkProvider,Saat.Common"/>
          </serverProviders>
        </channel>
      </channels>
    </application>
    <customErrors   mode="Off"/>
  </system.runtime.remoting>
  <applicationSettings>
    <AudioLogger.Server.Properties.Settings>
      <setting name="CNN" serializeAs="String">
        <value>Data Source=192.168.10.120;Initial Catalog=Radio-erp;</value>
      </setting>
      <setting name="LicenseServer" serializeAs="String">
        <value>radio-server</value>
      </setting>
      <setting name="AlternativeLicenseServer" serializeAs="String">
        <value>radio-server</value>
      </setting>
      <setting name="LicensePort" serializeAs="String">
        <value>8004</value>
      </setting>
      <setting name="TimelineCacheExpirationDuration" serializeAs="String">
        <value>300000</value>
      </setting>
      <setting name="TestToneAsSilence" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="BackupHourKeepDistance" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="LiveOffset" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="EnableLimitedUser" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ConsoleWidth" serializeAs="String">
        <value>100</value>
      </setting>
      <setting name="BackupMinimumSpaceMB" serializeAs="String">
        <value>300</value>
      </setting>
      <setting name="DefaultBackupDailyQuota" serializeAs="String">
        <value>100</value>
      </setting>
    </AudioLogger.Server.Properties.Settings>
  </applicationSettings>
</configuration>